<nav class="navbar navbar-inverse navbar-fluid navbar-fixed-top">
    <div class = "container">
       <div class="container-fluid">
            <div class="navbar-header">
                  <a class="navbar-brand" href="#/">ISAProject</a>
            </div>
            <ul class="nav navbar-nav navbar-right">
                <li><a href="#/login"><span class="glyphicon glyphicon-log-in"></span> Prijavi se</a></li>
            </ul>
        </div>
     </div>
</nav>
 